# Availability

> **BETA**

#### Description
How to use Bookable Events with Availability queries.

#### URL format
```
{data_center_url}/v1/availability
```

#### Example Request
```http
POST /v1/availability HTTP/1.1
Host: {data_center_url}
Authorization: Bearer {API_KEY}
Content-Type: application/json; charset=utf-8

{
  "bookable_events": [
    {
      "bookable_event_id": "83hi8qhfiaif"
    },
    {
      "bookable_event_id": "jeafugi83gf"
    }
  ]
}
```

#### Example Response
```http
HTTP/1.1 200 OK
Content-Type: application/json; charset=utf-8

{
  "available_bookable_events": [
    {
      "bookable_event_id": "83hi8qhfiaif",
      "start": "2026-04-28T09:00:00Z",
      "end": "2026-04-28T10:00:00Z",
      "registration": {
        "capacity": 5,
        "registered_count": 3
      }
    },
    {
      "bookable_event_id": "jeafugi83gf",
      "start": "2026-04-29T11:00:00Z",
      "end": "2026-04-29T12:00:00Z",
      "registration": {
        "capacity": 5,
        "registered_count": 1
      }
    }
  ]
}
```



---
[Read in HTML](/developers/api/scheduling/bookable-events/availability/)